.sidebar{
  width:260px;
  background:#0f172a;
  padding:18px;
  display:flex;
  flex-direction:column;
  gap:22px;
  overflow-y:auto;
}

.sb-group h4{
  font-size:12px;
  color:#9ca3af;
  text-transform:uppercase;
  margin-bottom:8px;
  letter-spacing:1px;
}

.sb-group button{
  width:100%;
  padding:10px;
  background:#1f2937;
  color:#fff;
  border:none;
  border-radius:8px;
  margin-bottom:6px;
  cursor:pointer;
  text-align:left;
}

.sb-group button:hover{
  background:#334155;
}

.sb-group .primary{
  background:#22c55e;
  color:#000;
  font-weight:600;
}
